# hscloud-docs

Introduction to creating services in hscloud. This set of documents is intended to document the process of biting into the operation of the cloud.

## Preparing tools

- [Building environment on Ubuntu](01-1-build-on-ubuntu.md)
- [Building environment on Docker](01-2-build-on-docker.md)

## Deploying a sample service

- [Deploying the ldapweb service](02-create-service.md)

## Building own service

- [Building a simple Flask web application](03-build-web-app.md)
- [Deploying docker image on hscloud](04-deploy-web-app.md)